mscorlib 2.0.0.0 System.Enum To be added. To be added.
- Field
  System.ConsoleColor Black color. 2.0.0.0
- Field
  System.ConsoleColor Blue color. 2.0.0.0
- Field
  System.ConsoleColor Cyan color. 2.0.0.0
- Field
  System.ConsoleColor Dark Blue color. 2.0.0.0
- Field
  System.ConsoleColor Dark Cyan color. 2.0.0.0
- Field
  System.ConsoleColor Dark Gray Color. 2.0.0.0
- Field
  System.ConsoleColor Dark Green color. 2.0.0.0
- Field
  System.ConsoleColor Dark Magenta color. 2.0.0.0
- Field
  System.ConsoleColor Dark Red color. 2.0.0.0
- Field
  System.ConsoleColor Dark Yellow color. 2.0.0.0
- Field
  System.ConsoleColor Gray color. 2.0.0.0
- Field
  System.ConsoleColor Green color. 2.0.0.0
- Field
  System.ConsoleColor Magenta color. 2.0.0.0
- Field
  System.ConsoleColor Red color. 2.0.0.0
- Field
  System.ConsoleColor White color. 2.0.0.0
- Field
  System.ConsoleColor Yellow color. 2.0.0.0